Comment 45 for bug 74647

hi,

Which release is it? Latest php 5.3 allows to use external libraries
while keeping the bundled features active.

Cheers,

On Sat, May 29, 2010 at 8:03 PM, Joe Terranova <email address hidden> wrote:
> Multiple people have confirmed that this is still not working. If we are
> missing something, please let us know when you change this back to fix
> released.
>
> ** Changed in: php5 (Ubuntu)
>       Status: Fix Released => Confirmed
>
> --
> php5-gd not using bundled GD library
> https://bugs.launchpad.net/bugs/74647
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Pierre

@pierrejoye | http://blog.thepimp.net | http://www.libgd.org